<?xml version="1.0"?>

<!--	 ***************************************************************************
		Open Source Copyright Notice and License: FIPA-OS

		1. 	The programs and other works made available to you in these files 
			("the Programs") are Copyright (c) 1999 - 2000 Nortel Networks Corporation, 
			8200 Dixie Road, Suite 100, Brampton, Ontario, Canada L6R 5P6.  
			All rights reserved.
	
		2.	Your rights to copy, distribute and modify the Programs are as set out 
			in the Nortel Networks FIPA-OS Public License, a copy of which can be
			found in file "FIPA_OS_Public_Licence.txt" and the latest version can
			also be found at http://www.nortelnetworks.com/fipa-os. By 
			downloading the files containing the Programs you accept the terms and 
			conditions of the Public License. You do not have to accept these 
			terms and conditions, but unless you do so you have no rights to use 
			the Programs.
	
	*************************************************************************** -->

<rdf:RDF	xml:lang="en"
		xmlns="http://www.nortelnetworks.com/fipa-os/schemas/profile#"
		xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
		xmlns:ap="http://www.nortelnetworks.com/fipa-os/schemas/Objects#"
		xmlns:mad="MobileAgentDescription#">



<!-- Transport Bag object -->
<ap:TransportBag rdf:about="transports">
	<ap:transport_li rdf:resource="transport1"/>
</ap:TransportBag>

<!-- Transport object -->
<ap:Transport rdf:about="transport1">
	<ap:mechanism></ap:mechanism>
	<ap:protocol></ap:protocol>
	<ap:port_number>9025</ap:port_number>	
</ap:Transport>

<!-- Database Bag object -->
<ap:DatabaseBag rdf:about="databases">
	<ap:database_li rdf:resource="database1"/>
</ap:DatabaseBag>

<!-- Database object -->
<ap:Database rdf:about="database1">
	<ap:database_type></ap:database_type>
	
</ap:Database>

<mad:MobileAgentDescription rdf:about="description">
	<mad:agent-mobility-protocol>simple-migration-protocol</mad:agent-mobility-protocol>
	
	<mad:system-name>FIPA-OS</mad:system-name>
	<mad:system-major-version>1.03</mad:system-major-version>
	<mad:system-minor-version>1.03</mad:system-minor-version>
	<mad:system-dependencies>MobilityManagementSystem</mad:system-dependencies>
	
	<mad:language-name>Java</mad:language-name>
	<mad:language-major-version>1.2.2</mad:language-major-version>
	<mad:language-minor-version>1.2</mad:language-minor-version>
	<mad:language-format>bytecode</mad:language-format>

	<mad:os-hardware>32 RAM</mad:os-hardware>
</mad:MobileAgentDescription>

</rdf:RDF>