<?xml version="1.0"?>

<!--	 ***************************************************************************
		Open Source Copyright Notice and License: FIPA-OS

		1. 	The programs and other works made available to you in these files 
			("the Programs") are Copyright (c) 1999 - 2000 Nortel Networks Corporation, 
			8200 Dixie Road, Suite 100, Brampton, Ontario, Canada L6R 5P6.  
			All rights reserved.
	
		2.	Your rights to copy, distribute and modify the Programs are as set out 
			in the Nortel Networks FIPA-OS Public License, a copy of which can be
			found in file "FIPA_OS_Public_Licence.txt" and the latest version can
			also be found at http://www.nortelnetworks.com/fipa-os. By 
			downloading the files containing the Programs you accept the terms and 
			conditions of the Public License. You do not have to accept these 
			terms and conditions, but unless you do so you have no rights to use 
			the Programs.
	
	*************************************************************************** -->

<rdf:RDF	xml:lang="en"
		xmlns="http://www.nortelnetworks.com/fipa-os/schemas/profile#"
		xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
		xmlns:ap="http://www.nortelnetworks.com/fipa-os/schemas/Objects#">

<ap:Profile rdf:about="default_platform_profile">
	
	<!-- Transport mechanism -->
 <ap:default_transport_mechanism>rmi</ap:default_transport_mechanism>

	<!-- Transport protocol -->
 <ap:default_transport_protocol>iiop</ap:default_transport_protocol>
	
	<!-- GUID of the AMS running on this platform DO NOT USE 127.0.0.1 in place of localhost when using Voyager transport-->
 <ap:ams>ams@iiop://pc177:9000/acc</ap:ams>
	
	<!-- where agent profiles on this platform should be saved. -->
 <ap:profile_directory>h:\mobility\jar\</ap:profile_directory>

	<!-- port for the Naming Service FOR SUNIDL ENSURE THAT THE NAME SERVER IS RUNNING ON THE SAME PORT-->
	<!-- The SUNIDL Name Server Port is set in StartNameServer.bat --> 
 <ap:naming_service_port>9000</ap:naming_service_port>

	<!-- 	default ports 
		voyager3  1098
		sunidl	  1198
		rmi	  1100 -->
	
	
</ap:Profile>

</rdf:RDF>
